Bug 1031611 - Please add an appdata file for freecol
Please add an appdata file for freecol
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: freecol (Show other bugs)
20
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Hans de Goede
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-18 06:46 EST by Ankur Sinha (FranciscoD)
Modified: 2013-11-26 23:39 EST (History)
2 users (show)

See Also:
Fixed In Version: freecol-0.10.7-3.fc18
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-11-19 16:46:03 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Appdata file. (1.65 KB, text/xml)
2013-11-18 06:46 EST, Ankur Sinha (FranciscoD)
no flags Details

  None (edit)
Description Ankur Sinha (FranciscoD) 2013-11-18 06:46:10 EST
Created attachment 825559 [details]
Appdata file.

Please find an appdata file for freecol attached.

I'm submitting it to fedora-appstream. Can you please send it upstream when you have the time?

More information here:
http://people.freedesktop.org/~hughsient/appdata/

Thanks,
Ankur
Comment 1 Hans de Goede 2013-11-18 08:20:31 EST
Hi,

Thanks for the appdata file, I'm preparing an update with it included. Can you please submit it upstream yourself ?  :
https://sourceforge.net/p/freecol/bugs/?source=navbar

Thanks,

Hans
Comment 2 Fedora Update System 2013-11-18 08:44:10 EST
freecol-0.10.7-3.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/freecol-0.10.7-3.fc20
Comment 3 Fedora Update System 2013-11-18 08:49:36 EST
freecol-0.10.7-3.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/freecol-0.10.7-3.fc18
Comment 4 Fedora Update System 2013-11-18 09:02:27 EST
freecol-0.10.7-3.fc19.1 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/freecol-0.10.7-3.fc19.1
Comment 5 Fedora Update System 2013-11-18 15:18:13 EST
Package freecol-0.10.7-3.fc20:
* should fix your issue,
* was pushed to the Fedora 20 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing freecol-0.10.7-3.fc20'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-21613/freecol-0.10.7-3.fc20
then log in and leave karma (feedback).
Comment 6 Ankur Sinha (FranciscoD) 2013-11-18 19:13:42 EST
(In reply to Hans de Goede from comment #1)
> Hi,
> 
> Thanks for the appdata file, I'm preparing an update with it included. Can
> you please submit it upstream yourself ?  :
> https://sourceforge.net/p/freecol/bugs/?source=navbar
> 
> Thanks,
> 
> Hans

Sent upstream: https://sourceforge.net/p/freecol/bugs/2602/

Thanks for pushing the update. I'll test it out later today and provide karma accordingly. 

Warm regards,
Ankur
Comment 7 Fedora Update System 2013-11-19 16:46:03 EST
freecol-0.10.7-3.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 8 Fedora Update System 2013-11-26 23:30:58 EST
freecol-0.10.7-3.fc19.1 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 9 Fedora Update System 2013-11-26 23:39:50 EST
freecol-0.10.7-3.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.